Cisco 2801 - rsa-encr not support ed by crypto hardware accelerator

Unanswered Question
Apr 18th, 2007
User Badges:

I have one Cisco 2801 with: Cisco IOS Software, 2801 Software (C2801-ADVIPSERVICESK9-M), Version 12.4(12), RELEASE SOFTWARE (fc1) and 1 Virtual Private Network (VPN) Module.

In the moment, I'm working wih IPSec Tunnel but, when I trying change for authentication rsa-encr return tihs message :%CRYPTO-4-IKMP_INVALID_POLICY: ISAKMP policy rsa-encr not supported by crypto HW accelerator.


Can you help-me ? I don't if my problem is software of haerdware ?


Thanks

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

The message %CRYPTO-4-IKMP_INVALID_POLICY: ISAKMP policy rsa-encr not supported by crypto HW accelerator can be safely ignored. There is a config bit missing in the registration of the VPN-SM crypto interface that specifies we support RSA-ENCR but that bit is used only to generate this message during config time, it does not actually prevent RSA-ENCR from being used.If this had been a hardware encryption card that didn't support RSA-ENCR, the same message would be displayed and the tunnel would fail to come up.


Actions

This Discussion